Bug 7877 - [UPDATE REQUEST 2014.1] firefox-esr45 45.9.0
: [UPDATE REQUEST 2014.1] firefox-esr45 45.9.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-20 12:57 MSD by Алзим
Modified: 2017-04-25 20:08 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-04-20 12:57:41 MSD
Обновился Огнелис 45 с длительной поддержкой.
Comment 2 Vladimir Potapov 2017-04-21 17:27:28 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-04-24 15:58:35 MSD
firefox-esr45-45.9.0-2
https://abf.io/build_lists/2869494
https://abf.io/build_lists/2869495

firefox-esr45-l10n-45.9.0-1
https://abf.io/build_lists/2869498
https://abf.io/build_lists/2869499
********************* Advisory **********************
updated to 45.9.0
*****************************************************
QA Verified